#session-selector select {
  display: none;
}

#session-selector label {
  display: none;
}

.calendar {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  gap: 1em;
  font-size: 0.9em;
}

.calendar>div {
  margin: auto;
  max-width: 600px;
}

.calendar .day-0 {
  grid-column-start: 7;
}

.calendar .day-1 {
  grid-column-start: 1;
}

.calendar .day-2 {
  grid-column-start: 2;
}

.calendar .day-3 {
  grid-column-start: 3;
}

.calendar .day-4 {
  grid-column-start: 4;
}

.calendar .day-5 {
  grid-column-start: 5;
}

.calendar .day-6 {
  grid-column-start: 6;
}

@media (max-width: 1400px) {
  .calendar {
    grid-template-columns: 1fr;
  }

  .calendar>div {
    grid-column-start: auto !important;
  }
}